<div class="container-fluid">




  <br>


  <div class="card shadow mb-4">
    <!-- Card Header - Accordion -->
    <a href="#collapseCardExample" class="d-block card-header py-3" data-toggle="collapse" role="button"
      aria-expanded="true" aria-controls="collapseCardExample">
      <h6 class="m-0 font-weight-bold text-third">Datos de Usuario</h6>
    </a>
    <!-- Card Content - Collapse -->
    <div class="collapse show" id="collapseCardExample">
      <div class="card-body">

        <form>
          <div class="form-group">
            <!-- City-->
            <label for="city_id" class="control-label">Usuario</label>
            <input type="text" class="form-control" id="city_id" name="city" placeholder="Usuario">
          </div>
          <div class="form-group">
            <!-- City-->
            <label for="city_id" class="control-label">Nombre</label>
            <input type="text" class="form-control" id="city_id" name="city" placeholder="Nombre">
          </div>
          <div class="form-group">
            <!-- City-->
            <label for="city_id" class="control-label">Mail</label>
            <input type="text" class="form-control" id="city_id" name="city" placeholder="mail">
          </div>

          <div class="form-group">
            <!-- State Button -->
            <label for="state_id" class="control-label">Rol</label>
            <select class="form-control" id="state_id">
              <option value="RO">Operador</option>
              <option value="RS">Supervisor</option>
            </select>
          </div>

          <div class="form-group">
            <!-- State Button -->
            <label for="state_id" class="control-label">Permisos</label>
            <select class="form-control" id="state_id">
              <option value="PM">Mega24</option>
              <option value="RS">SUpervisor</option>
              <option value="RO">Operario</option>
            </select>
          </div>
        </form>

      </div>
    </div>


  </div>

  <br>
  <button type="submit" class="btn btn-primary">Agregar</button>
  <br>
  <!-- Content Row -->

  <!-- Content Row -->

  <div class="row">


    <!-- Pie Chart -->

  </div>
</div>
